# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-01-21 16:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0047_auto_20190106_0215'),
    ]

    operations = [
        migrations.AddField(
            model_name='judgeboard',
            name='is_blind',
            field=models.BooleanField(default=False),
        ),
    ]
